.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #ffffff;
}
.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #c2c2c2;
}
.menu-block .gf-menu.l1 > li > .item:hover .menu-item-wrapper {
    color: #35b559;
}
.menu-block .gf-menu li.active > .item:hover .menu-item-wrapper {
    color: #ffffff;
}
.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: #d7d7d7;
}
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-wrapper {
    color: #ffffff;
}

.gf-menu.l1 > li > .item {
    display: table-cell;
    font-size: 18px;
    line-height: 24px;
    padding: 0 15px;
    vertical-align: middle;
}

.menu-block .gf-menu .dropdown .menu-item-wrapper {
    font-size: 1rem;
}